<!DOCTYPE html>
<html lang="en" class="single incomplete  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="how-mind-emerged-from-matter">How Mind Emerged from Matter</h2>
<ul>
<li>But it is not simply a many-to-one relationship; it is the mapping of a continuum to discrete states.</li>
<li>Morphodynamic work shares one very significant attribute with thermodynamic work: the law of diminishing returns. As this tendency to complexity becomes amplified to a far greater extend when we consider the superimposition of teleodynamic processes.</li>
<li>how the evolutionary process is able to mine the morphodynamic domain for these sorts of reciprocities and complementarities</li>
<li>In general terms, an orthograde teleodynamic process is an end-directed process, and more specifically, one that will tend to occur spontaneously</li>
<li>new teleodynamic systems and relationships are generated from the interactions of prior teleodynamic systems with respect to their shared environmental contexts</li>
<li>teleodynamic processes because they are end-directed toward specific target states</li>
<li>orthograde because they are what organism dynamics produce naturally and spontaneously</li>
<li>Organisms are of course highly complicated synergistic constellations of teleodynamic processes</li>
<li>But like other forms of work, teleodynamic work can also be used to transform one form of teleodynamic process into another, and to generate emergent phenomena at a higher order</li>
<li>And since all ultimately depend on thermodynamic work, this is the final arbiter of teleodynamic success</li>
<li>evolution is a kind of teleodynamic engine</li>
<li>This shift of work up-level, so to speak, significantly decreases the total amount of thermodynamic work to achieve this end</li>
<li>The diversity of forms of teleodynamic work is as extensive as the fields of biology, psychology, human social behavior, and all the arts combined.</li>
<li>One important contribution of this perspective is that it untangles the notion of causal power from undifferentiated notions of causality</li>
<li>their status as sources of work, that is, the production of non-spontaneous change in some conditions</li>
<li>Debates concerning the status of human conscious agency are about the proper locus of this causal power.</li>
<li>Although the fundamental constants and laws of physics do not change, and there is no gain or loss of mass-energy during any physical transformation process, there can be quite significant alterations in the organizational nature of causal processes.</li>
<li>work can restructure the constraints acting as boundary conditions that determine what patterns of change will be orthograde in some other linked system.</li>
<li>universe is closed to gain or loss of mass-energy and the most basic level of formal causality is unchanging, but it is open to organizational constraints on formal cause and the introduction of novel forms of efficient cause</li>
<li>This difficulty may be mitigated by recasting this notion of power in terms of teleodynamic work</li>
<li>In cognitive terms, orthograde teleodynamic processes may be expressed as goal-directed innate adaptive behaviors, spontaneous emotional tendencies, learned unconscious patterns of behavior, stream-of-consciousness word associations, and so forth</li>
<li>the ability to discern whether methods and concepts developed in different scientific contexts are transferable in more than merely analogous forms</li>
<li>with the emergence of new forms of work, the causal organization of the world changes fundamentally, even though the basic laws of nature remain the same</li>
<li>higher-order forms of teleodynamic processes</li>
<li>This is the essence of emergence, and the creative explosion it unleashes.</li>
<li>Claude Shannon</li>
<li>whose understanding of energy was still laboring under the inadequate and ultimately fallacious conception of ethereal substances</li>
<li>Even though energy was a defining concept of the early nineteenth century, the development of a relational rather than substantive concept of energy took many decades of scientific inquiry to clarify</li>
<li>The concept of energy was ultimately tamed by recognizing that it was a quite general sort of physical difference, which could be embodied in any of many possible substrates (heat, momentum, magnetic attraction, chemical bonds, etc.), and which could give rise to non-spontaneous change if able to interact with another physical substrate</li>
</ul>

</article>


</body>
</html>